spring.datasource.url= jdbc:mysql://127.0.0.1:3306/homehnet_home_24h?useSSL=false&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull
spring.datasource.username=root
spring.datasource.password=

spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto= update
spring.jpa.show-sql=true

logging.level.org.hibernate.SQL=DEBUG
logging.level.org.hibernate.type=TRACE

# # App Properties
# devcamp.app.jwtSecret= devcampSecretKey
# devcamp.app.jwtExpirationMs= 86400000
